Amazon RDS for PostgreSQL now Supports Minor Versions 11.5 and 10.10, adds Transportable Database Feature in Amazon RDS for AWS GovCloud (US) Regions

Amazon RDS now supports PostgreSQL minor versions 11.5 and 10.10 in the AWS GovCloud (US) Regions. Following the announcement of updates to the PostgreSQL database, we have updated Amazon RDS for PostgreSQL to support PostgreSQL minor versions 11.5 and 10.10. This release contains cumulative fixes including an important security fix, bug fixes, and other improvements done by the PostgreSQL community.

Source:: Amazon AWS